Subject: Re: more questions about 8xx microcode patches

From: "Mark Chambers" <[email-masked]>
Date: Tue, 27 Jul 2004 17:07:05 -0400

Robert,

I know I've never had a need to use a microcode patch.  Maybe a quick
survey - has anybody ever had a need to use two patches at once?  I'm
suspecting you may be putting a lot of effort into something that's rarely
needed.  Also, as Motorola updates their silicon the patches will likely
become less relevant (less likely that new users will need the patches).

Mark Chambers

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/